<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Client's menu</title>
    <link rel="stylesheet" href="styles/w3.css">
</head>
<body class="w3-light-grey">
<!-- header -->
<div class="w3-container w3-blue-grey w3-opacity w3-right-align">
    <h1>Education web-application-pet-project!)</h1>
</div>

<div class="w3-container w3-center w3-margin-bottom w3-padding">
    <div class="w3-card-4">
        <div class="w3-container w3-light-blue">
            <h1>Client menu:</h1>
        </div>

        <!-- content -->
        <!-- buttons holder -->
        <div class="w3-container w3-center">
            <div class="w3-bar w3-padding-large w3-padding-24">
                <!--<button onclick="location.href='/clients'">Clients</button>-->
                <button class="w3-btn w3-hover-green w3-round-large" onclick="location.href='/createClient'">Create
                    client
                </button>
                <button class="w3-btn w3-hover-green w3-round-large" onclick="location.href='/modifyClient'">Modify
                    client
                </button>
                <button class="w3-btn w3-hover-green w3-round-large" onclick="location.href='/clientsList'">Client's
                    list
                </button>
                <button class="w3-btn w3-hover-green w3-round-large" onclick="location.href='/deleteClient'">Delete
                    client
                </button>
            </div>
        </div>

        <div class="w3-container w3-grey w3-opacity w3-right-align w3-padding">
            <button class="w3-btn w3-round-large" onclick="location.href=''">Back to main</button>
        </div>
    </div>
</div>
</body>
</html>